Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 04:42:21 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery khurram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khurram Bot:  Hi Khurram ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559697425 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  how can i assist you ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Khurram ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:30 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:32 AM, 01st Mar                     khurram                    hi sir           08:32 AM, 01st Mar                   Saeedurrahman                   How can I assist you?           08:32 AM, 01st Mar                     khurram                    i have question           08:32 AM, 01st Mar                     khurram                    i have received the order but i don't like the size how can i exchange the size           08:33 AM, 01st Mar                     khurram                    only i want to exchange the order to different           08:34 AM, 01st Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:34 AM, 01st Mar                     khurram                    9638481009           08:35 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:36 AM, 01st Mar                     khurram                    ok           08:36 AM, 01st Mar                   Saeedurrahman                   You can exchange the item           08:37 AM, 01st Mar                   Saeedurrahman                   in the our near by stores           08:37 AM, 01st Mar                     khurram                    how can i           08:37 AM, 01st Mar                     khurram                    i have to take the item with me           08:38 AM, 01st Mar                   Saeedurrahman                   yes           08:38 AM, 01st Mar                     khurram                    i was order 2 pieces but i want to exchange only one           08:38 AM, 01st Mar                     khurram                    is it possible           08:38 AM, 01st Mar                   Saeedurrahman                   yes you can           08:40 AM, 01st Mar                   Saeedurrahman                   any other query?           08:40 AM, 01st Mar                     khurram                    no thanks           08:40 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:41 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169015